/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
#sitemap h2{
 background: url(../img/title/categories_sitemap.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }


#contents{
 width: 690px;
 margin: 10px auto 0 auto;
 }
 #contents #left{
  width: 330px;
  float: left;
  margin-right: 10px;
  }
 #contents #right{
  width: 330px;
  float: right;
  }
 
 #contents h3{
  width: 325px;
  padding-left: 5px;
  border-left: 3px solid #219B00;
  border-bottom: 1px solid #E5E5E5;
  margin: 0 0 5px 0;
  font-size: 80%;
  }

 #contents h3 a{
  text-decoration: none;
  }
  #contents .description li a{
   text-decoration: none;
   }

/*コメント内　リスト*/
#contents ul.description{
 list-style: none;
 margin-bottom: 30px;
 }

#contents ul.description li{
 margin-left: 10px;
 padding: 1px 0px 1px 15px;
 background: url(../../sitemap/img/arrow.gif) no-repeat 1px 0.6em;
 list-style: none;
 line-height: 1.5;
 font-size: 80%;
 }
 